body { background:#0073E7 url("pictures/clouds.png") repeat; font-family:verdana,arial,sans-serif; font-size: 60%;
color: white; margin: 0px; padding: 0px; text-align: justify; }

a:link {color: #44B7FB ; text-decoration : none;}
a:visited {color: #2295F9 ; text-decoration : none;}
a:hover {color: white ; text-decoration : underline;}

#grad {background: url("pictures/gradient.png") repeat-x; height: 32px; }
#global {background:#0062d6; border: 1px solid black; margin: -20px 20% 5px 20%; padding: 10px; }
#entete { text-align: center; }

#menu {font-size: 150%; text-align: center; margin-bottom: 20px; }

.scoretable {margin: 5px 5px 15px 5px;}
.scoretable td {width: 100px; border: 1px solid white; padding: 2px; }

img.screenshots {display: block; margin-left: auto; margin-right: auto };